<html>
<head>
<title>Midsomer Murders (a Titles &amp; Air Dates Guide)</title>
<meta name="keywords" content="drama, television, series, show, episode guide" />
<meta name="description" content="A guide listing the titles and air dates for episodes of the TV series Midsomer Murders." />
<meta name="robots" content="nofollow" />
<link href="../common/guide_style.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="top">
<a name="top" id="top" />
</div>

<div id="header">
<table border="6" cellpadding="5">
<tr class="center">
<td class="headleft" colspan="2">

<a href="../"><img alt="epguides.com present" src="../images/epguides_pres.gif" /></a>

<h1><a href="http://us.imdb.com/title/tt118401">Midsomer Murders</a></h1>

<h2><strong>(a Titles &amp;<br /> Air Dates Guide)</strong></h2>

<h4><em>by <a href="http://epguides.com/common/emailform.asp?DirName=MidsomerMurders">kingkong</a></em></h4>

<h3><strong>Last updated:</strong><br />

<em>Fri, 17 Jul 2009 01:00</em></h3></td>

<td class="headright" colspan="4">
<img class="CasLogPic" src="logo.jpg" alt="Show Logo" />
</td></tr>

<tr class="center">
<td>aired from: <em>Mar 1997</em><br />to: <em>___ ____</em></td>
<td>66+ eps</td>
<td>ITV / ITV1 / A&#38;E</td>
<td>120 min</td>
<td>stereo</td>
<td>closed captioned</td>
</tr>
</table>
</div>

<p></p>

<div id="topnavbar">
<table border="6" cellpadding="5" cellspacing="3">
<tr class="center">
<td><a href="#latest">Down to<br />Latest</a></td>
<td><a href="guide.shtml">TO Episode<br />Guide</a></td>
<td><a target="_blank" href="http://www.google.com/search?q=%22Midsomer+Murders%22">Related links</a><br />via<br /><a target="_blank" href="http://www.google.com/">Google</a></td>
<td><a href='../FAQ/'>FAQ</a></td>
<td><a href='../search/'>SEARCH<br />epguides<br />&amp; TV.com</a></td>
<td><a href='../grid/menusgrids.asp'>Menus<br />&amp; Grids</a></td>

</tr></table>
</div>

<div id="eplist">
<pre>
 Ep.  Series  Original   Original
  #      #     UK Date    US Date    Episode Title
 ___   ____   ________   ________   ___________________________________________

<a href="guide.shtml#pilot">Pilot</a> 1997

   1.  0- 1  23 Mar 97              <a href="guide.shtml#ep001">The Killings at Badger's Drift</a>

<a href="guide.shtml#1st">1st</a> Series 1998

   2.  1- 1  22 Mar 98   5 Jul 98   <a href="guide.shtml#ep002">Written in Blood</a>
   3.  1- 2  29 Mar 98  18 Dec 98   <a href="guide.shtml#ep003">Death of a Hollow Man</a>
   4.  1- 3  22 Apr 98  13 Jun 99   <a href="guide.shtml#ep004">Faithful unto Death</a>
   5.  1- 4   6 May 98  28 Aug 98   <a href="guide.shtml#ep005">Death in Disguise</a>

<a href="guide.shtml#2nd">2nd</a> Series 1999

   6.  2- 1  20 Jan 99   8 Jan 00   <a href="guide.shtml#ep006">Death's Shadow</a>
   7.  2- 2   3 Feb 99  14 Aug 99   <a href="guide.shtml#ep007">Strangler's Wood</a>
   8.  3- 3  12 Sep 99  12 Aug 00   <a href="guide.shtml#ep008">Dead Man's Eleven</a>
   9.  2- 4  19 Sep 99   2 Oct 99   <a href="guide.shtml#ep009">Blood Will Out</a>

<a href="guide.shtml#3rd">3rd</a> Series 1999/2000

  10.  3- 1  31 Dec 99  10 Mar 01   <a href="guide.shtml#ep010">Death of a Stranger</a>
  11.  3- 2  22 Jan 00  23 Sep 00   <a href="guide.shtml#ep011">Blue Herrings</a>
  12.  3- 3  29 Jan 00  13 Jan 01   <a href="guide.shtml#ep012">Judgement Day</a>
  13.  3- 4   5 Feb 00   8 Apr 00   <a href="guide.shtml#ep013">Beyond the Grave</a>

<a href="guide.shtml#4th">4th</a> Series 2000/2001

  14.  4- 1  10 Sep 00   7 Apr 01   <a href="guide.shtml#ep014">Garden of Death</a>
  15.  4- 2  26 Aug 01   7 Jul 01   <a href="guide.shtml#ep015">Destroying Angel</a>
  16.  4- 3   2 Sep 01  22 Sep 01   <a href="guide.shtml#ep016">The Electric Vendetta</a>
  17.  4- 4   9 Sep 01   5 Oct 02   <a href="guide.shtml#ep017">Who Killed Cock Robin?</a>
  18.  4- 5  16 Sep 01  __ ___ 02   <a href="guide.shtml#ep018">Dark Autumn</a>
  19.  4- 6  23 Sep 01  10 Feb 03   <a href="guide.shtml#ep019">Tainted Fruit</a>

<a href="guide.shtml#5th">5th</a> Series 2002

  20.  5- 1  16 Jun 02  27 Jan 03   <a href="guide.shtml#ep020">Market for Murder</a>
  21.  5- 2  23 Jun 02  17 Feb 03   <a href="guide.shtml#ep021">A Worm in the Bud</a>
  22.  5- 3  15 Sep 02  20 Jan 03   <a href="guide.shtml#ep022">Ring out Your Dead</a>
  23.  5- 4  22 Sep 02   3 Feb 03   <a href="guide.shtml#ep023">Murder on St Malley's Day</a>

<a href="guide.shtml#6th">6th</a> Series 2003

  24.  6- 1   3 Jan 03  __ ___ __   <a href="guide.shtml#ep024">A Talent for Life</a>
  25.  6- 2  10 Jan 03  __ ___ __   <a href="guide.shtml#ep025">Death and Dreams</a>
  26.  6- 3  17 Jan 03  __ ___ __   <a href="guide.shtml#ep026">Painted in Blood</a>
  27.  6- 4  24 Jan 03  __ ___ __   <a href="guide.shtml#ep027">A Tale of Two Hamlets</a>
  28.  6- 5  31 Jan 03  __ ___ __   <a href="guide.shtml#ep028">Birds of Prey</a>

<a href="guide.shtml#7th">7th</a> Series 2003/2004

  29.  7- 1   2 Nov 03  __ ___ __   <a href="guide.shtml#ep029">The Green Man</a>
  30.  7- 2   4 Jan 04  __ ___ __   <a href="guide.shtml#ep030">Bad Tidings</a>
  31.  7- 3  11 Jan 04  __ ___ __   <a href="guide.shtml#ep031">The Fisher King</a>
  32.  7- 4  18 Jan 04  __ ___ __   <a href="guide.shtml#ep032">Sins of Commission</a>
  33.  7- 5  25 Jan 04  __ ___ __   <a href="guide.shtml#ep033">The Maid in Splendour</a>
  34.  7- 6  29 Feb 04  __ ___ __   <a href="guide.shtml#ep034">The Straw Woman</a>

<a href="guide.shtml#8th">8th</a> Series 2004/2005

  35.  8- 1  10 Oct 04  __ ___ __   <a href="guide.shtml#ep035">Things that Go Bump in the Night</a>
  36.  8- 2  17 Oct 04  __ ___ __   <a href="guide.shtml#ep036">Dead in the Water</a>
  37.  8- 3  25 Dec 04  __ ___ __   <a href="guide.shtml#ep037">Ghosts of Christmas Past</a>
  38.  8- 4   9 Jan 05  __ ___ __   <a href="guide.shtml#ep038">Orchis Fatalis</a>
  39.  8- 5  16 Jan 05  __ ___ __   <a href="guide.shtml#ep039">Bantling Boy</a>
  40.  8- 6  23 Jan 05  __ ___ __   <a href="guide.shtml#ep040">Second Sight</a>
  41.  8- 7  13 Mar 05  __ ___ __   <a href="guide.shtml#ep041">Hidden Depths</a>
  42.  8- 8   3 Apr 05  __ ___ __   <a href="guide.shtml#ep042">Sauce for the Goose</a>

<a href="guide.shtml#9th">9th</a> Series 2005/2006

  43.  9- 1   2 Oct 05  __ ___ __   <a href="guide.shtml#ep043">Midsomer Rhapsody</a>
  44.  9- 2   9 Oct 05  __ ___ __   <a href="guide.shtml#ep044">The House in the Woods</a>
  45.  9- 3  26 Feb 06  __ ___ __   <a href="guide.shtml#ep045">Dead Letters</a>
  46.  9- 4   5 Mar 06  __ ___ __   <a href="guide.shtml#ep046">Vixen's Run</a>
  47.  9- 5  12 Mar 06  __ ___ __   <a href="guide.shtml#ep047">Down among the Dead Men</a>

<a href="guide.shtml#10th">10th</a> Series 2006/2007

  48. 10- 1   3 Sep 06  __ ___ __   <a href="guide.shtml#ep048">Death in Chorus</a>
  49. 10- 2  10 Sep 06  __ ___ __   <a href="guide.shtml#ep049">Country Matters</a>
  50. 10- 3  17 Sep 06  __ ___ __   <a href="guide.shtml#ep050">Last Year's Model</a>
  51. 10- 4  24 Sep 06  __ ___ __   <a href="guide.shtml#ep051">Four Funerals and A Wedding</a>
  52. 10- 5  12 Nov 06  __ ___ __   <a href="guide.shtml#ep052">Dance with the Dead</a>
  53. 10- 6  19 Jan 07  __ ___ __   <a href="guide.shtml#ep053">The Animal Within</a>
  54. 10- 7  26 Jan 07  __ ___ __   <a href="guide.shtml#ep054">King's Crystal</a>
  55. 10- 8   2 Feb 07  __ ___ __   <a href="guide.shtml#ep055">The Axeman Cometh</a>
  56. 10- 9   8 May 07  __ ___ __   <a href="guide.shtml#ep056">Death and Dust</a>
  57. 10-10   3 Jun 07  __ ___ __   <a href="guide.shtml#ep057">A Picture of Innocence</a>

<a href="guide.shtml#11th">11th</a> Series 2008

  58. 11- 1   1 Jan 08  __ ___ __   <a href="guide.shtml#ep058">Shot at Dawn</a>
  59. 11- 2  27 Apr 08  __ ___ __   <a href="guide.shtml#ep059">They Seek Him Here</a>
  60. 11- 3  11 May 08  __ ___ __   <a href="guide.shtml#ep060">Death in a Chocolate Box</a>
  61. 11- 4   6 Jul 08  __ ___ __   <a href="guide.shtml#ep061">Blood Wedding</a>
  62. 11- 5  13 Jul 08  __ ___ __   <a href="guide.shtml#ep062">Midsomer Life</a>
  63. 11- 6  20 Jul 08  __ ___ __   <a href="guide.shtml#ep063">Left for Dead</a>
  64. 11- 7  27 Jul 08  __ ___ __   <a href="guide.shtml#ep064">The Magician's Nephew</a>

<a href="guide.shtml#12th">12th</a> Series 2008-2009

  65. 12- 1  24 Dec 08  __ ___ __   <a href="guide.shtml#ep065">Days of Misrule</a>
  66. 12- 2  __ ___ 09  __ ___ __   <a href="guide.shtml#ep066">Talking to the Dead</a>
</pre>
</div>

<div id="botnavbar">
<a name="latest" id="latest" />
<table border="6" cellpadding="5" cellspacing="3">
<tr class="center">
<td><a href="#top">Back to<br />TOP</a></td>
<td><a href="guide.shtml">TO Episode<br />Guide</a></td>
<td><a target="_blank" href="http://www.google.com/search?q=%22Midsomer+Murders%22">Related links</a><br />via<br /><a target="_blank" href="http://www.google.com/">Google</a></td>
<td><a href='../FAQ/'>FAQ</a></td>
<td><a href='../search/'>SEARCH<br />epguides<br />&amp; TV.com</a></td>
<td><a href='../grid/menusgrids.asp'>Menus<br />&amp; Grids</a></td>

</tr></table>
</div>

<hr />
<div id="notes">
<strong>NOTES</strong>
<br />Thanks to George Fergus for getting this list started.
</div>

<p></p>

<hr />
<div id="homenote">
The home site for this guide is
<cite><a href="http://epguides.com/">http://epguides.com/</a></cite>.
</div>

<div id="footer" class="NoPrint">
    <a name="latest" id="latest" />
    <hr />
    <!-- SF START   -->

    <script type="text/javascript">
// <![CDATA[ 
	var listings = new Array();
	var seRef = escape(document.referrer);
	var numRes = 3;
	var partnerId = 40626;
	var rndStr = Math.random()*100000;
	var keyword = document.title;
	if ( keyword != "" ) {
	var firstPr = keyword.indexOf("(");
	if ( firstPr != -1 ) {
		keyword = keyword.substring(0, firstPr);
		}
	}
    document.write("<scr" + "ipt src='ht" + "tp:" + "//ww" + "w.se" + "arc" + "hfe" + "ed.co" + "m/r" + "d/fe" + "ed/J"+ "av"+ "aScr" + "ipt" + "Fee" + "dS" + "E.jsp?rnd=" + rndStr + "&amp;cat=" + escape(keyword) + "&amp;pID=" + partnerId + "&amp;nl=" + numRes + "&amp;ref=" + seRef + "'>" + "</scr" + "ipt>");
// ]]> 
    </script>

    <script type="text/javascript">
// <![CDATA[ 
	if (listings && listings.length > 0) {
		var sKeyword = SearchEngineKeyword.split(" ");
		document.write('<table width="85%" border="0"><tr><td><span class="adtxt">');
		for (i = 0; i < listings.length; i++) {
			var url = listings[i].url;
			var title = listings[i].title;
			var description = listings[i].description;
			for (j = 0; j < sKeyword.length; j++) {
				if (sKeyword[j].length >= 3) {
					var _kExp = new RegExp(sKeyword[j], "gi");
					description = description.replace(_kExp, "<strong>" + sKeyword[j] + "</strong>");
					title = title.replace(_kExp, "<strong>" + sKeyword[j] + "</strong>");
					}
				}
			document.write('<a href="' + listings[i].uri + '" target="_blank" onmouseover="window.status=\'visit: ' + url  + '\';return true;" onmouseout="window.status=\' \';return true;"><strong>' + title + '</strong></a><br /><a style="text-decoration: none; color: #000000;" href="' + listings[i].uri + '" target="_blank" onmouseover="window.status=\'visit: ' + url  + '\';return true;" onmouseout="window.status=\' \';return true;">' + description +  '</a><br />');
			}
		document.write('</span></td></tr></table>');
		}
// ]]> 
    </script>

    <!-- SF FINISH -->
</div>
<hr />
<div id="disclaimer" class="NoPrint">
    Disclaimer: We have no connection with the show or the network. We are just providing
    information, which we hope fans will find useful. We cannot vouch for the user experience
    provided by external sites.</div>
<hr />
<div id="terms">
    This guide may be distributed and copied freely, in its entirety, for personal use.
    All original author and copyright information must remain intact. Any sales or other
    uses of this document are expressly forbidden, without the specific consent of the
    author(s).</div>
<hr />


<div id="copyright">
Text Copyright &copy; 1998-2009, kingkong.<br />
<strong>All rights reserved.</strong>
</div>
<!-- Nothing here at the moment. -->
</body>
</html>
